A:link{color:#cc0000;text-decoration:none;}A:visited{color:#FF0000;text-decoration:none}A:active{color:#cc0000;text-decoration:overline underline;}A:hover{color:#cc0000;text-decoration:overline underline;}body	{		font-size:10pt;		font-family:ＭＳ Ｐゴシック;		line-height:130%;		line-break:strict;					}table		{ font-family: ＭＳ Ｐゴシック; font-size: 10pt;font-color;#333333 }td 			{font-family: ＭＳ Ｐゴシック;padding:3pt;}th			{font-weight:normal;}font.what    { text-decoration: underline;				color: #FF6600;               	font-weight: bold }
a.tip {
	text-decoration:none;background:#eeeeFF;
	position: relative;
	z-index: 1;
}
a.tip span{
    position: absolute;
	display: none; /*Tipテキストを非表示*/
}


/*Tipテキストを表示*/
a.tip:hover span{
    display: block; /*表示する*/
	top: 2em; /*位置とサイズ*/
	left: 1em;
	width: 25em;
	border: 1px dotted  #000000; /*見た目*/
	background-color: #eeeeFF;
	color: #030; /*テキスト*/
	font-size:12px;
	text-align: left;
	padding: 5px;
}

a.tip:hover{
	background-color: #eeeeFF; /*IEのバグ回避*/
    z-index: 2;
    cursor: help;
}
-->